/**
 * 银行名称变更
 * @param content
 * @param nextId
 */
function bankChange(content, nextId) {
    var bank = $(content).val();
    if ($.trim(bank) == '中国工商银行') {
        $("#" + nextId).val('102391050013');
    } else {
        $("#" + nextId).val('');
    }
}

/**
 * 加载省份
 */
function loadProvince() {
    //加载省份
    Feng.addAjaxSelect({
        "id": "provinceCode",
        "displayCode": "code",
        "displayName": "name",
        "type": "GET",
        "url": Feng.ctxPath + "/common/tool/getProvinceSelect"
    });
}

/**
 * 省市级联
 * @param content       省
 * @param target1       市
 * @param target2       县
 */
function afterSelectProvince(content, target1, target2) {
    var province = $(content).val();
    $("#" + target1).empty();
    $("#" + target2).empty();
    if (province == null || province == '') {
        return;
    }
    Feng.addAjaxSelect({
        "id": target1,
        "displayCode": "code",
        "displayName": "name",
        "type": "GET",
        "url": Feng.ctxPath + "/common/tool/findCityByProvinceSelect/code/" + province
    });
}

/**
 * 市县级联
 * @param content
 * @param target
 */
function afterSelectCity(content, target) {
    var city = $(content).val();
    $("#" + target).empty();
    if (city == null || city == '') {
        return;
    }
    Feng.addAjaxSelect({
        "id": target,
        "displayCode": "code",
        "displayName": "name",
        "type": "GET",
        "url": Feng.ctxPath + "/common/tool/findCountyByCitySelect/code/" + city
    });
}

